<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef3798d27009320ddf4a1a22f32ed7c7">
  <dict>
    <!--2023-01-31 11:39:11.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:39:11.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
